Subject: Re: [Dots] Multihoming & Requirements I-D

From: <[email-masked]>
Date: Fri, 13 Oct 2017 14:43:35 +0000

Hi Nick,

I have parked this one for a moment. 

An example of the changes I would like to see added to the requirements draft is available at: 
https://github.com/dotswg/dots-requirements/pull/61/files 

I can provide more text, but let's start with this.

Cheers,
Med

> -----Message d'origine-----
> De : Teague, Nik [mailto:[email-masked]]
> Envoyé : vendredi 21 juillet 2017 10:06
> À : BOUCADAIR Mohamed IMT/OLN
> Cc : Roland Dobbins; [email-masked]
> Objet : Re: [Dots] Multihoming & Requirements I-D
> 
> 
> 
> Sent from my iPhone
> 
> > On 21 Jul 2017, at 09:39, "[email-masked]"
> <[email-masked]> wrote:
> >
> > The goal is to provide a set of guidance for DOTS clients/gateways when
> multihomed.
> 
> I think this may be key point here - I think the issue of multihoming may
> be more a question for implementors vs the protocol itself but have no
> objections to clarifying text.
> 
> I would like to understand if there are any suggested updates to the
> architecture and requirements drafts that you feel would address the
> concern?
> 
> Thanks,
> 
> -Nik